.sdmenu {
    width: 210px;
    padding-bottom: 10px;
}

.sdmenu .title, .sdmenu .titlehidden{
	font-size:10px;
	font-weight:bold;
	border:1px solid #DDDDDD;
	color:#666666;
	background-color:#EEEEEE;
	cursor:pointer;
	font-weight:bold; 
    display: block;
    padding: 5px 0;
}

.sdmenu .title {
    border-bottom: 1px solid #DDD;
}

.sdmenu .arrow {
	margin-left: 10px;
    margin-right: 7px;
}

.sdmenu .titlehidden {
    border-bottom: none;
}

.sdmenu #top {
}

.sdmenu .submenu {
    overflow: hidden;
}

.sdmenu .submenu a {
    padding: 5px 0;
    text-indent: 10px;
    display: block;
	color:#777777;	
    border: 1px solid #EEEEEE;
}

.sdmenu .submenu a:hover {
}

.submenu a {
	font-size:9px;
}
